<?php
$objectManager = \Magento\Framework\App\ObjectManager::getInstance();

    $rule_id = 2;

    $storeManager = $objectManager->get('\Magento\Store\Model\StoreManagerInterface');
    $mediaUrl = $storeManager->getStore()->getBaseUrl(\Magento\Framework\UrlInterface::URL_TYPE_MEDIA);
$websiteId = $storeManager->getStore()->getWebsiteId();
    $rule_id = 2;
  if ($websiteId == 1 || $websiteId == 2) {
      $rule_id = 2;
    } elseif ($websiteId == 5) {
      $rule_id = 10;
    } elseif ($websiteId == 4) {
      $rule_id = 9;
    } elseif ($websiteId == 3) {
      $rule_id = 8;
    }
$rule = $objectManager->create('Magento\SalesRule\Model\Rule')->load($rule_id);
    //To get conditions

    $ser = $rule->getConditionsSerialized();

    $abovePrice = json_decode($ser)->conditions[0]->value;
    $abovePrice = $this->helper('Magento\Framework\Pricing\Helper\Data')->currency($abovePrice, true, false);
?>
<div class="shipbar-wrapper">
  <div class="container">
    <div class="row">
      <div class="ship-bar js-ship-bar owl-carousel">
        <div class="col-xs-12">
          <div class="ship-item"><img class="img-responsive" src="<?php echo $mediaUrl;?>wysiwyg/Icons/refresh.png" alt="30-Day Returns"> <span class="ship-text">30-Day Returns</span></div>
        </div>
        <div class="col-xs-12">
          <div class="ship-item"><img class="img-responsive" style="max-width: 16px;" src="<?php echo $mediaUrl;?>wysiwyg/Icons/warranty.png" alt="Free Shipping over"> <span class="ship-text">Free Shipping over <?php echo str_replace('.00', '', str_replace(',00', '', $abovePrice)); ?></span></div>
        </div>
        <div class="col-xs-12">
          <div class="ship-item" style="margin-top: 3px;"><img class="img-responsive" src="<?php echo $mediaUrl;?>wysiwyg/Icons/ship-truck.png" alt="2 Year Warranty"> <span class="ship-text">2 Year Warranty</span></div>
        </div>
      </div>
    </div>
  </div>
</div>
